Tool
content_publications_list
List publications — the queue and the timeline — newest slot first.
List publications — the queue and the timeline — newest slot first.
Behavior
- HTTP
GET /content/publications
Arguments
| Name | Type | Required | Description |
|---|---|---|---|
| limit | integer | — | Maximum number to return (1-100, default 50). |
| state | string | — | Return only publications in this state. |
| offset | integer | — | How many to skip, for paging. |
| postId | string | — | Return only publications of this post. |
| channelId | string | — | Return only publications to this channel. |
| scheduledTo | string | — | Return only publications scheduled at or before this ISO-8601 time. |
| scheduledFrom | string | — | Return only publications scheduled at or after this ISO-8601 time. |
Response
| Field | Type | Always | Description |
|---|---|---|---|
| total | integer | • | Total number of matching publications, ignoring paging. |
| publications | array | • | The page of publications, newest slot first. |
Try it
List publications — the queue and the timeline — newest slot first.